@import url(base.css?=20230726);

.index-slogen h2 {
  font-size: 28px;
  font-weight: 400;
  color: #00aeef;
  line-height: 34px;
  margin-bottom: 8px;
}
.bottom-slide.sns .swiper-slide .inner.sina a,
.bottom-slide.sns .swiper-slide .inner.sina h5 {
  font-size: 16px;
  line-height: 22px;
}
.ie-fix p .cn {
  display: block;
}
.ie-fix p .en {
  display: none;
}
.insight-list .list-title span {
  display: inline-block;
}
.insight-list .filter {
  margin-top: 0;
}

@media (max-width: 769px) {
  .insight-list .list-title span {
    display: inline-block;
  }
}

@media (max-width: 767px) {
  .index-slogen h2 {
    font-size: 28px;
    line-height: 32px;
  }
}
